%
%
% fa -> Frequencia de Amostragem em Samples/seg
% Duration -> Duracao da aquisicao em segundos
% data -> vetor de dados
% time -> vetor de tempo
%
fa = 100;
duration = 5;
% Setup da placa
s=daq.createSession('ni');
addAnalogInputChannel(s,'Dev1',0,'Voltage');
s.Rate = fa
s.DurationInSeconds = duration;
s
% Realiza a aquisicao
[data,time] = s.startForeground;
stem(time,data);
xlabel('Tempo (seg)');
ylabel('Tensao')

